{% load i18n static %}
{% load wagtailcore_tags wagtailuserbar %}
{% get_current_language as LANGUAGE_CODE %}{% get_current_language_bidi as LANGUAGE_BIDI %}



<!DOCTYPE html>
<html lang="{{ LANGUAGE_CODE|default:"en-us" }}" dir="{{ LANGUAGE_BIDI|yesno:'rtl,ltr,auto' }}">
  <head>
    <title>
      {% block title %}
      {% firstof page.seo_title object.seo_title seo_title page_title title %}
      {% endblock %}
      {% block title_suffix %}
        {% wagtail_site as current_site %}
      {% if current_site and current_site.site_name %}- {{ current_site.site_name }}{% endif %}
      {% endblock %}
   </title>
    {% block extrahead %}{% endblock %}
    {% block extrastyle %}{% endblock %}
    {% block blockbots %}<meta name="robots" content="NONE,NOARCHIVE">{% endblock %}
    {% block main_css %}{% endblock main_css %}
    {% block extra_css %}{% endblock extra_css %}
    {% block top_js %}{% endblock top_js %}
  </head>

  <body class="{% if is_popup %}popup {% endif %}{% block bodyclass %}{% endblock %}" data-admin-utc-offset="{% now "Z" %}">
    {% block top %}{% endblock top %}
    {% block navbar %}{% endblock navbar %}

    {% block outter_wrapper %}
      <div id="outter-wrapper"
          class="{% block outter_classes %}{% endblock %}"
          x-data="{% block outter_data %}{}{% endblock %}"
        >
        {% block sidenav_left_wrapper %}{% endblock %}
        {% block content_wrapper %}{% endblock %}
        {% block sidenav_right_wrapper %}{% endblock %}
      </div>
    {% endblock %}
    
    {% comment %} Scripts {% endcomment %}
    {% block main_js %}{% endblock main_js %}
    {% block extra_js %}{% endblock extra_js %}
    {% block tawk_to %}{% endblock tawk_to %}
  </body>
</html>
